Quote Originally Posted by chrono View Post
I also have the D-Link DWL-122, now I'm using KisMac to authenticate and inject packets, but it's not so stable.

Is it maybe an option to install an Ubuntu version with kernel 2.4.xx? And then install the right driver + patch for Prism 2?

Or is there someone who still has an very old Backtrack with 2.4 kernel? That would be great..

Thanks already
I dont think that there is a version of backtrack with the 2.4 kernel backtrack is not that old you may want to check out this site they might have something that will suite you http://www.darknet.org.uk/2006/03/10...sics-recovery/